{
    "aspect_ratio": 0.6826934032129429,
    "comment_count": 1,
    "created_at": "2020-01-03T17:09:48",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 37,
    "first_seen_at": "2020-01-03T17:09:47",
    "format": "png",
    "height": 8777,
    "hidden_from_users": false,
    "id": 2237717,
    "intensities": {
        "ne": 26.321905,
        "nw": 52.194813,
        "se": 39.564848,
        "sw": 34.858865
    },
    "mime_type": "image/png",
    "name": "PTSxTS.png",
    "orig_sha512_hash": "0a98bcff549b06e57ccd35ab97ca9643814a1e46e395fd505ebfd8f80d8c7be0cfa78c0249ce9e1b32bba1415f357a23778dc34bc590bec46343148491eb877e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237717.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237717/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237717/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237717/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237717/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237717/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237717/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237717/thumb_tiny.png"
    },
    "score": 47,
    "sha512_hash": "8c21f9bac36ee069f13cf9be8a7c5c34c5b4928afbe199cd4c4447f9c43eb9f78b8dea1e51d2f3c84de489dda2678f53e411b31580b2c5f152498f231c5e2509",
    "source_url": "https://www.deviantart.com/ejlightning007arts/art/Twilight-and-Fizzlepop-Zootopia-825696962",
    "spoilered": false,
    "tag_count": 27,
    "tag_ids": [
        666,
        21713,
        23269,
        23798,
        23804,
        24046,
        25230,
        27141,
        30312,
        32914,
        38185,
        40482,
        41508,
        41769,
        45806,
        46192,
        46439,
        181638,
        181639,
        182100,
        217568,
        230706,
        298435,
        298617,
        319526,
        324447,
        330492
    ],
    "tags": [
        "alicorn",
        "broken horn",
        "clothes",
        "cosplay",
        "costume",
        "crossover",
        "disney",
        "female",
        "horn",
        "lesbian",
        "pony",
        "safe",
        "shipping",
        "simple background",
        "transparent background",
        "twilight sparkle",
        "unicorn",
        "zootopia",
        "judy hopps",
        "smiling",
        "artist:ejlightning007arts",
        "nick wilde",
        "tempest shadow",
        "absurd resolution",
        "twilight sparkle (alicorn)",
        "tempestlight",
        "fizzlepop berrytwist"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T18:48:59",
    "uploader": "Pyr0T3ck",
    "uploader_id": 229774,
    "upvotes": 49,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237717__safe_artist-colon-ejlightning007arts_fizzlepop+berrytwist_tempest+shadow_twilight+sparkle_alicorn_pony_unicorn_absurd+resolution_broken+horn_clothes_co.png",
    "width": 5992,
    "wilson_score": 0.823173996450326
}
